Max CVSS 7.8 Min CVSS 4.9 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2011-1083 4.9
The epoll implementation in the Linux kernel 2.6.37.2 and earlier does not properly traverse a tree of epoll file descriptors, which allows local users to cause a denial of service (CPU consumption) via a crafted application that makes epoll_create a
12-08-2020 - 16:46 04-04-2011 - 12:27
CVE-2012-2744 7.8
net/ipv6/netfilter/nf_conntrack_reasm.c in the Linux kernel before 2.6.34, when the nf_conntrack_ipv6 module is enabled, allows remote attackers to cause a denial of service (NULL pointer dereference and system crash) via certain types of fragmented
22-03-2013 - 03:10 09-08-2012 - 10:29
Back to Top Mark selected
Back to Top